[<text>
<title>u.s. urges banks to weigh philippine debt plan</title>
<author>    by peter torday, reuters</author>
<dateline>    washington, march 11 - </dateline>the u.s. is urging reluctant
commercial banks to seriously consider accepting a novel
philippine proposal for paying its interest bill and believes
the innovation is fully consistent with its third world debt
strategy, a reagan administration official said.
    the official's comments also suggest that debtors' pleas
for interest rate concessions should be treated much more
seriously by the commercial banks, in cases where developing
nations are carrying out genuine economic reforms.
    in addition, he signaled that the banks might want to
reconsider the idea of a "megabank," where third world debt would
be pooled, and suggested the administration would support such
a plan, even though it was not formally proposing it. at the
same time, however, the official expressed reservations that
such a scheme would ever get off the ground.
    the philippine proposal, together with argentine
suggestions that "exit bonds" be issued to end the troublesome
role of small banks in the debt strategy, would help to
underpin the flagging role of private banks within the plan,
the official said in an interview with reuters.
    "all of these things would fit within the definition of our
initiative as we have asked it and we think any novel and
unique approach such as those should be considered," said the
official, who asked not to be named.
    in october 1985, washington outlined a debt crisis strategy
under which commercial banks and multilateral institutions such
as the world bank and the international monetary fund (imf)
were urged to step up lending to major debtors nations.
    in return, america called on the debtor countries to enact
economic reforms promoting inflation-free economic growth.
    "the multilaterals have been performing well, the debtors
have been performing well," said the official. but he admitted
that the largest third world debtor, brazil, was clearly an
exception.
    the official, who played a key role in developing the u.s.
debt strategy and is an administration economic policymaker,
also said these new ideas would help commercial banks improve
their role in resolving the third world debt crisis.
    "we called at the very beginning for the bank syndications
to find procedures or processes whereby they could operate more
effectively," the official said.
    among those ideas, the official said, were suggestions that
commercial banks create a "megabank" which could swap third world
debt paper for so-called "exit bonds" for banks like regional
american or european institutions.
    such bonds in theory would rid these banks of the need to
lend money to their former debtors every time a new money
package was assembled, and has been suggested by argentina in
its current negotiations for a new loan of 2.15 billion dlrs.
    he emphasised that the "megabank" was not an administration
plan but "something some people have suggested."
    other u.s. officials said japanese commercial banks are
examining the creation of a consortium bank to assume third
world debt. this plan, actively under consideration, would
differ slightly from the one the official described.
    but the official expressed deep misgivings that such a plan
would work in the united states.
    "if the banks thought that that was a suitable way to go,
fine. i don't think they ever will."
    he pointed out that banks would swap their third world
loans for capital in the megabank and might then be reluctant
to provide new money to debtors through the new institution.
    meanwhile, the official praised the philippine plan under
which it would make interest payments on its debt in cash at no
more than 5/8 pct above libor.
    "the philippine proposal is very interesting, it's quite
unique and i don't think it's something that should be
categorically rejected out of hand," the official said.
    banks which found this level unacceptably low would be
offered an alternative of libor payments in cash and a margin
above that of one pct in the form of philippine investment
notes.
    these tradeable, dollar-denominated notes would have a
six-year life and if banks swapped them for cash before
maturity, the country would guarantee a payment of 7/8 point
over libor.
    until now, bankers have criticised these spreads as far too
low. the talks, now in their second week, are aimed at
stretching out repayments of 3.6 billion dlrs of debt and
granting easier terms on 5.8 billion of already rescheduled
debt. the country, which has enjoyed strong political support
in washington since corazon aquino came to power early last
year, owes an overall 27.8 billion dlrs of debt.
    but the official denied the plan amounts to interest rate
capitalisation, a development until now unacceptable to the
banks. "it's no more interest rate capitalisation than if you
have a write down in the spread over libor from what existed
before," the official said in comments suggesting some ought to
be granted the rate concessions they seek. "some people argue
that (cutting the spread) is debt forgiveness... what it really
is is narrowing the spread on new money," he added.
    he said the u.s. debt strategy is sufficiently broad as an
initiative to include plans like the philippines'.
 reuter
</text>]